<?php 

require_once '../includes/start.php';
require_once '../includes/function.php';
require_once '../includes/header1.php';
switch ($act) 

{

default:
echo '
<title>Черные дыры</title>';
echo '
	<meta name="keywords" content="Астрономика, онлайн игра, астра, astronomika, космическая мобильная игра">';
echo '
</head>
<body>';
echo '
<body oncontextmenu="return false;">
<body onselectstart="return false"  oncopy="return false"><body onload="digitalWatch()">
	<style type="text/css">{-moz-user-select: none;-webkit-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}</style>';
echo "
<div class=\"blok3\">
	<font color=\"#99EEFF\"><font style=\"font-family:Monotype Corsiva;\"><h2>Черные дыры</h2></font></font>
</div>";
echo "
<div class=\"blok3\">";
echo "
		<p>Чёрные дыры выглядят так: <img src=\"\" width=\"20px\" alt=\"+\"/><br/>Они появляются в местах большого скопления обломков.<br/>Если Ваш корабль попадёт в чёрную дыру - он попадёт в параллельную вселенную.<br/>Опасайтесь чёрных дыр, если Вы не любите приключения :)</p><a href=\"/help/help16.php\"><b>Дальше(<font color=\"#BCE05C\">База альянса</font>)</b></a>";
echo "
</div>";
echo '
<div class="razd"></div>';
echo "
<center>
	<div class=\"blok2\"><a href=\"/p/help.php?const=".rand(50,800)."\"><b>Назад</b></a>
	</div>
</center>";
echo '
<div class="razd"></div>';
}
require_once '../includes/footer1.php';
?>